# List the caller app's powered connections

> List the caller app's powered connections: CustomDomain™ API reference in the power group. Covers parameters, request body, responses and error codes.

Source: https://docs.customdomain.ai/docs/api-reference/power/listPoweredConnections

## `GET https://api.customdomain.ai/v1/power`

### Authentication

`widgetJWT`, `apiKey`

### Responses

| Status | Description |
| --- | --- |
| `200` | Powered connections |
| `401` | Error envelope: {code, title, details}. |
| `503` | Error envelope: {code, title, details}. |

### `200` response body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `power` | array of object | no |  |

The full specification is served at `GET https://api.customdomain.ai/v1/openapi.json`.
